[ubuntu-ar] Como instalar draftSight 32 en arq 64...?

Walter iqsistemas at gmail.com
Sun Sep 16 21:22:13 UTC 2012


El 16/09/12 15:27, kike jordi escribió:
>
>
> El 16 de septiembre de 2012 12:31, Javier A. Arfuch Gago 
> <javierlinux1 en gmail.com <mailto:javierlinux1 en gmail.com>> escribió:
>
>     El día 16 de septiembre de 2012 00:02, Guillermo Espertino (Gez)
>     <gespertino en gmail.com <mailto:gespertino en gmail.com>> escribió:
>     > El 15/09/12 21:00, BUFALO escribió:
>     >
>     >>
>     >> NO SE PUEDE FIJATE
>     >>
>     >> jorge en jorge-P23G:~$ sudo su
>     >> [sudo] password for jorge:
>     >> root en jorge-P23G:/home/jorge#
>     >> root en jorge-P23G:/home/jorge# sudo dpkg --force-architecture -i
>     >> /home/tu_usuario/carpeta_donde_se_descargo/DraftSight.deb
>     >> dpkg: error al procesar
>     >> /home/tu_usuario/carpeta_donde_se_descargo/DraftSight.deb
>     (--install):
>     >>   no se puede acceder al archivo: No existe el archivo o el
>     directorio
>     >> Se encontraron errores al procesar:
>     >> /home/tu_usuario/carpeta_donde_se_descargo/DraftSight.deb
>     >> root en jorge-P23G:/home/jorge#
>     >>
>     >>
>     >
>     > FACEPALM*
>     >
>     > *) Para los amigos que no hablan inglés, face es cara. palm es
>     la palma de
>     > la mano. :-p
>     >
>     >
>
>     jajajaja INCREIBLE!!!!
>
>
>
>     hola, yo segui el procedimiento descripto anteriormente, se
>     instalaron las librerias sin error, pero al hacer:
>
>
> sudo dpkg --force-architecture -i draftSight.deb
>
> me da el sig error:
>
> dpkg: acerca de draftSight.deb que contiene 
> dassault-systemes-draftsight:i386, problema de predependencia:
>  dassault-systemes-draftsight:i386 predepende de libatk1.0-0 (>= 1.28.0-0)
> dpkg: error al procesar draftSight.deb (--install):
>  problema de predependencia - no se instala 
> dassault-systemes-draftsight:i386
> Se encontraron errores al procesar:
>  draftSight.deb
>
> a que se puede hacer? como instalo eso que me pide?
>
> desde ya gracias, kike
>
>
>
a mi me paso esto...
pero por que tenia una version vieja descargada...
volvi a descargar y , Sí.... pude instalar...
que version de Ubuntu estas usando???

Saludos

-- 
Walter
www.infoquil.com.ar

------------ pr?xima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: <https://lists.ubuntu.com/archives/ubuntu-ar/attachments/20120916/8e0c971b/attachment.html>


More information about the Ubuntu-ar mailing list